.sk-sigle-content .product-img-box img{max-width:70%}.sk-rating-box{margin-bottom:20px}.sk-rating-box li:first-child(1) a{padding-left:0}.sk-rating-box li a{padding:5px;color:#79bd9a}.sk-rating-box li a:active,.sk-rating-box li a:focus,.sk-rating-box li a:hover{background-color:transparent!important}.pd-form-top{margin-bottom:10px}.pd-form-top .selector-wrapper{float:left;margin-right:20px}.pd-form-top .selector-wrapper .single-option-selector{width:158px;height:40px;padding-left:10px}.single-input-selector{width:220px;height:40px;padding-left:10px}.product-btn-buy{padding:10px 23px;border:0;background-color:#79bd9a;text-transform:uppercase;font-weight:700;color:#fff}.sk-hotline-block{margin:30px 0}.sk-hotline-block span{display:block;margin-bottom:10px;font-style:italic}.sk-hotline-block .sk-widget-title{display:inline-block;padding:12px 12px 10px}.sk-hotline-block .sk-widget-title h5{font-size:20px;font-weight:400;font-family:Roboto}.sk-hotline-block .sk-widget-title h5 a{font-weight:700;color:#fff}.sk-pt-nav li{float:left}.sk-related-product-item{padding-left:5px;padding-right:5px}.sk-product-slider-thumb{text-align:center}.sk-product-slider-list li{border:1px solid #ebebeb;margin-bottom:30px}.sk-product-slider-list img{height:155px}.sk-product-large img{height:530px;border:1px solid #ebebeb}.sk-price-box{margin:20px 0}.sk-price-box span.price{font-size:24px;font-weight:700;color:#d081a5;margin-left:5px;margin-right:5px}.sk-product-info-wrap{margin-bottom:20px}.sk-product-info-wrap li span:nth-child(1){font-weight:700}.sk-sigle-content p{margin-bottom:20px}.sk-pt-nav li.active a{background-color:#79bd9a;color:#fff}.sk-pt-nav li a{color:#333;font-size:16px;background-color:#ebebeb}.sk-pt-nav li a:active,.sk-pt-nav li a:focus,.sk-pt-nav li a:hover{background-color:#79bd9a;color:#fff}#sk-pt-content{border:1px solid #ebebeb;padding:30px 25px;margin-bottom:30px}.sk-pt-list{margin-bottom:10px}.sk-pt-list li{margin-bottom:5px}.sk-pt-list li:nth-child(1){font-weight:700}.sk-product-detail-content-col{margin-bottom:40px}
#sk-pt-content img{
	width: 100%;
}
/* Product Images */

#etalage .moreview_thumb {
	cursor: move;
}
#moreview .moreview_small_thumbs li {
	margin: 10px;
	margin-bottom: 13px !important;
	cursor: pointer;
}
#moreview .moreview_magnifier {
	border: 1px solid #bbb;
}
#moreview .moreview_hint {
	width: 130px;
	height: 57px;
}
#moreview .moreview_description {
	font-style: italic;
	margin: 10px;
	padding: 6px 10px;
}
.moreview, .moreview_thumb, .moreview_thumb_image, .moreview_source_image, .moreview_zoom_preview, .moreview_icon, .moreview_hint {
	display: none
}
.moreview, .moreview ul, .moreview li, .moreview img, .moreview_hint, .moreview_icon, .moreview_description {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none
}
.moreview, .moreview_magnifier div, .moreview_magnifier div img, .moreview_small_thumbs ul, ul .moreview_small_thumbs li, .moreview_zoom_area div, .moreview_zoom_img {
	position: relative
}
.moreview img, .moreview li {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	user-drag: none
}
.moreview, .moreview_small_thumbs li {
	float: left
}
.moreview_right {
	float: right
}
.moreview li {
	position: absolute;
	border:thin solid #ebebeb
}
.moreview img {
	vertical-align: bottom;
	max-width: none
}
.moreview_magnifier {
	cursor: default
}
.moreview_magnifier div, .moreview_small_thumbs {
	overflow: hidden
}
.moreview_magnifier div img {
	display: none
}
.moreview_icon, .moreview_hint {
	cursor: default;
	width: 0;
	height: 0;
	overflow: hidden
}
.moreview_small_thumbs li.vertical {
	float: none
}
.moreview_zoom_area {
	z-index: 2
}
.moreview_zoom_area div {
	overflow: hidden;
	z-index: 997
}
.moreview_zoom_preview {
	position: absolute;
	z-index: 998
}
.moreview_zoom_img, .moreview_hint {
	z-index: 999
}
.moreview {
	direction: ltr
}
div.moreview_description {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 999
}
div.moreview_description.rtl {
	direction: rtl;
	text-align: right
}
.moreview-control a {
	left: auto;
	width: 26px;
	height: 26px;
	background-color: transparent;
}
.product-view .product-img-box .moreview-control {
	opacity: 0;
}
.product-view .product-img-box:hover .moreview-control {
	opacity: 1;
	transition: all 0.3s linear;
}
.moreview-control a.moreview-prev {
	position: absolute;
	left: 52px;
	background-color: #fff;
	border: 1px #ddd solid;
	text-align: center;
	color: #23170e;
}
.moreview-control a.moreview-prev:hover {
	background-color: #26C395;
	border: 1px #26C395 solid;
	color: #fff;
	transition: all 0.3s linear;
}
.moreview-control a.moreview-prev:before {
	content: "\f106";
	font-family: FontAwesome;
	font-size: 18px;
}
.moreview-control a.moreview-next {
	position: absolute;
	left: 65px;
	background-color: #fff;
	border: 1px #ddd solid;
	text-align: center;
	color: #23170e;
	bottom: 0%;
}
.moreview-control a.moreview-next:hover {
	background-color: #26C395;
	border: 1px #26C395 solid;
	color: #fff;
	transition: all 0.3s linear;
}
.moreview-control a.moreview-next:before {
	content: "\f107";
	font-family: FontAwesome;
	font-size: 18px;
}
.moreview .roll-over {
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	color: #888;
	text-indent: 20px;
}
.moreview .roll-over .roll-over-desc {
	margin-left: 20px;
}
#moreview .moreview_thumb, #moreview .moreview_small_thumb {

}
.product-view .product-img-box {
	margin-bottom: 10px;
	position: relative;
}
.product-view .product-img-box .product-image {
	margin: 0 0 13px;
}

.product-view .social_addthis{
	margin:25px 0px;
}